<?php
//-- ------ #Initial config ------
require('../../../Config/m_default/Config/netsFileConfig.php');
require('../../../Config/m_default/Config/netsFileConfig_Regular.php');
require('../../../Config/m_default/Config/netsFileConfig_ADD.php');
require($netsFileConfig['sysCoreRoot'].'Config/m_default/Config/netsConfig.php');
require($netsFileConfig['sysCoreRoot'].$netsFileConfig['sysLanguagePathRoot'].$netsFileConfig['sysLanguage'].'Mana/Nets/common.php');
//-- ------ #Require config and base class ------
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Cache/netsFile.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Cache/netsError.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Cache/netsCache.php');
//-- ------ #Path ------
$tmpFile=new netsFile();
$netsFileConfig['sysCoreRoot_Real']=$tmpFile->getRealname($netsFileConfig['sysCoreRoot'],0);
$netsFileConfig['sysUiCoreRoot_Real']=$tmpFile->getRealname($netsFileConfig['sysUiCoreRoot'],0);
$netsFileConfig['bussinessTemplatePackagePath_Real']=$tmpFile->getRealname($netsFileConfig['bussinessTemplatePackagePath'],0);
//-- ------ #Require entitry ------
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsuserinfo.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsuserinfocont.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsusergroup.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsusertype.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsusertypecont.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsusergrade.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsuserunit.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsuserunitcont.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsuserdepartment.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsuserdepartmentcont.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsuserdaily.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/netsuserdailycont.php');
//-- ------ #Require db class ------
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Cache/netsDbCache.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Db/netsMySql.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Db/netsDb.php');
//-- ------ #Require page class ------
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Cache/netsPageCache.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Html/netsHtml.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Html/netsPage.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Html/netsControl.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Html/netsControls.php');
//-- ------ #Require class ------
require($netsFileConfig['sysCoreRoot'].'Inc/m_Nets/User/netsuserinfo.php');
require($netsFileConfig['sysCoreRoot'].'Inc/m_Nets/User/netsuserdaily.php');
require($netsFileConfig['sysCoreRoot'].'Inc/m_Nets/System/netssysmenu.php');
require($netsFileConfig['sysCoreRoot'].'Inc/m_Nets/System/netssystable.php');

require($netsFileConfig['sysCoreRoot'].'Inc/m_Nets/System/netssyszone.php');
//-- ------ #Require function class ------
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Func/netsCode.php');

require($netsFileConfig['sysCoreRoot_Real'].'Component/Nets/netsEditor/netsEditor.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/List_DropdownAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/List_NDropdownAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/List_Hidden.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/List_Label.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/List_LabelAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/List_Non.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/List_Text.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_CCode.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_CACode.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_CheckboxAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_CheckboxAR_DataColumns.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_ChildChoose.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_DropdownAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_NDropdownAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_DropdownTable.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_Hidden.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_HtmlEdit.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_HtmlEditBasic.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_Label.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_LabelAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_LabelShow.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_MapChoose.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_MenuPower.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_Non.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_Pxd.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_RadioAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_LinkAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_Scoring.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_FromTo.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_Into.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_Source.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_Sources.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_SourceX.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_SourcesX.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_Text.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_TextArea.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_TextChoose.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_TextChooses.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_TextChooses_Checkbox.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Normal_UserEdit.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Search_DropdownAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Search_NDropdownAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Search_LinkAR.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Search_Hidden.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Search_Non.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Search_Text.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Search_FromTo.php');
require($netsFileConfig['sysCoreRoot_Real'].'Mana/Common/Control/Search_TextChoose.php');

require($netsFileConfig['sysCoreRoot'].'Mana/Common/Control/Detail_Hidden.php');
require($netsFileConfig['sysCoreRoot'].'Mana/Common/Control/Detail_Non.php');
require($netsFileConfig['sysCoreRoot'].'Mana/Common/Control/Detail_Label_Title.php');
require($netsFileConfig['sysCoreRoot'].'Mana/Common/Control/Detail_Label_Normal.php');
require($netsFileConfig['sysCoreRoot'].'Mana/Common/Control/Detail_Label_Text.php');
require($netsFileConfig['sysCoreRoot'].'Mana/Common/Control/Detail_Label_Data.php');
require($netsFileConfig['sysCoreRoot'].'Mana/Common/Control/Detail_Label_ListData.php');

require($netsFileConfig['sysCoreRoot'].'Mana/Common/Class/ComPage.php');
require($netsFileConfig['sysCoreRoot'].'Mana/Common/Class/ComControls.php');
require($netsFileConfig['sysCoreRoot'].'Mana/Common/Class/ComControlPage.php');
require('../../../Plus/Common/Class/CustomPage.php');
require($netsFileConfig['sysCoreRoot'].'User/Common/Class/CustomControls.php');
require($netsFileConfig['sysCoreRoot'].'User/Common/Class/CustomControlPage.php');
require('../../../Plus/Common/Class/CustomPage_AppPlatform.php');
require($netsFileConfig['sysCoreRoot'].'User/Common/Class/CustomControls_AppPlatform.php');
require($netsFileConfig['sysCoreRoot'].'User/Common/Class/CustomControlPage_AppPlatform.php');

require($netsFileConfig['sysCoreRoot'].'Component/Nets/DataList/netsPButton.php');
require($netsFileConfig['sysCoreRoot'].'Component/Nets/DataList/netsPAjaxButton.php');
require($netsFileConfig['sysCoreRoot'].'Component/Nets/DataList/netsConPButton.php');

//-- ------ #Head class ------
class comHead extends netsControl {
	public $sOpenSort=0;
	
	public function comHead(){
		$this->netsControl();
	}

}
//-- ------ #Instanct ------
$tmpComHead=new comHead();
$tmpComHead->start_Point();
?>